Name: dxvk-2.3.1-4-c1f665f
Provider: doitsujin
Maintainer: CI
Channel: unstable
File:
- file_name: dxvk-2.3.1-4-c1f665f.tar.gz
  url: https://github.com/bottlesdevs/components/releases/download/dxvk-2.3.1-4-c1f665f/dxvk-2.3.1-4-c1f665f.tar.gz
  file_checksum: 4507bcd7294c002a24d108ad4ad91a9e
  file_size: 8045893
  rename: dxvk-2.3.1-4-c1f665f.tar.gz
